

//edit modal

 document.querySelectorAll('.updateExam').forEach(item => {
         item.addEventListener('click', e => {
            
           console.log(item.dataset.expire_time)
         $('#id').val(item.dataset.id);
         $('#courseSelect').val(item.dataset.room_id);
         $('#typeSelect').val(item.dataset.type);
         $('#expireTime').val(item.dataset.expire_time);
         $('#updateExam').modal('show');
     })
 })
